/*Police Nunito */
/* cyrillic-ext */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/nunito/v22/XRXI3I6Li01BKofiOc5wtlZ2di8HDLshdTk3j77e.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/nunito/v22/XRXI3I6Li01BKofiOc5wtlZ2di8HDLshdTA3j77e.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/nunito/v22/XRXI3I6Li01BKofiOc5wtlZ2di8HDLshdTs3j77e.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/nunito/v22/XRXI3I6Li01BKofiOc5wtlZ2di8HDLshdTo3j77e.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/nunito/v22/XRXI3I6Li01BKofiOc5wtlZ2di8HDLshdTQ3jw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

  
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #eeeeee;
    border-radius: 0.25rem;
  }
  
  .card>hr {
    margin-right: 0;
    margin-left: 0;
  }
  
  .card>.list-group:first-child .list-group-item:first-child {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
  }
  
  .card>.list-group:last-child .list-group-item:last-child {
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
  }
  
  .card-body {
    flex: 1 1 auto;
    padding: 1.25rem;
  }
  
  .card-title {
    margin-bottom: 0.75rem;
  }
  
  .card-subtitle {
    margin-top: -0.375rem;
    margin-bottom: 0;
  }
  
  .card-text:last-child {
    margin-bottom: 0;
  }
  
  .card-link:hover {
    text-decoration: none;
  }
  
  .card-link+.card-link {
    margin-left: 1.25rem;
  }
  
  .card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: #fff;
    border-bottom: 1px solid #eeeeee;
  }
  
  .card-header:first-child {
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
  }
  
  .card-header+.list-group .list-group-item:first-child {
    border-top: 0;
  }
  
  .card-footer {
    padding: 0.75rem 1.25rem;
    background-color: #fff;
    border-top: 1px solid #eeeeee;
  }
  
  .card-footer:last-child {
    border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
  }
  
  .card-header-tabs {
    margin-right: -0.625rem;
    margin-bottom: -0.75rem;
    margin-left: -0.625rem;
    border-bottom: 0;
  }
  
  .card-header-pills {
    margin-right: -0.625rem;
    margin-left: -0.625rem;
  }
  
  .card-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1.25rem;
  }
  
  .card-img {
    width: 100%;
    border-radius: calc(0.25rem - 1px);
  }
  
  .card-img-top {
    width: 100%;
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
  }
  
  .card-img-bottom {
    width: 100%;
    border-bottom-right-radius: calc(0.25rem - 1px);
    border-bottom-left-radius: calc(0.25rem - 1px);
  }
  
  .card-deck {
    display: flex;
    flex-direction: column;
  }
  
  .card-deck .card {
    margin-bottom: 15px;
  }
  
  @media (min-width: 576px) {
    .card-deck {
      flex-flow: row wrap;
      margin-right: -15px;
      margin-left: -15px;
    }
    .card-deck .card {
      display: flex;
      flex: 1 0 0%;
      flex-direction: column;
      margin-right: 15px;
      margin-bottom: 0;
      margin-left: 15px;
    }
  }
  
  .card-group {
    display: flex;
    flex-direction: column;
  }
  .card-stats .card-header.card-header-icon, .card-stats .card-header.card-header-text {
    text-align: right;
}
  .card-group>.card {
    margin-bottom: 15px;
  }
  
  @media (min-width: 576px) {
    .card-group {
      flex-flow: row wrap;
    }
    .card-group>.card {
      flex: 1 0 0%;
      margin-bottom: 0;
    }
    .card-group>.card+.card {
      margin-left: 0;
      border-left: 0;
    }
    .card-group>.card:first-child {
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
    }
    .card-group>.card:first-child .card-img-top,
    .card-group>.card:first-child .card-header {
      border-top-right-radius: 0;
    }
    .card-group>.card:first-child .card-img-bottom,
    .card-group>.card:first-child .card-footer {
      border-bottom-right-radius: 0;
    }
    .card-group>.card:last-child {
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;
    }
    .card-group>.card:last-child .card-img-top,
    .card-group>.card:last-child .card-header {
      border-top-left-radius: 0;
    }
    .card-group>.card:last-child .card-img-bottom,
    .card-group>.card:last-child .card-footer {
      border-bottom-left-radius: 0;
    }
    .card-group>.card:only-child {
      border-radius: 0.25rem;
    }
    .card-group>.card:only-child .card-img-top,
    .card-group>.card:only-child .card-header {
      border-top-left-radius: 0.25rem;
      border-top-right-radius: 0.25rem;
    }
    .card-group>.card:only-child .card-img-bottom,
    .card-group>.card:only-child .card-footer {
      border-bottom-right-radius: 0.25rem;
      border-bottom-left-radius: 0.25rem;
    }
    .card-group>.card:not(:first-child):not(:last-child):not(:only-child) {
      border-radius: 0;
    }
    .card-group>.card:not(:first-child):not(:last-child):not(:only-child) .card-img-top,
    .card-group>.card:not(:first-child):not(:last-child):not(:only-child) .card-img-bottom,
    .card-group>.card:not(:first-child):not(:last-child):not(:only-child) .card-header,
    .card-group>.card:not(:first-child):not(:last-child):not(:only-child) .card-footer {
      border-radius: 0;
    }
  }
  
  .card-columns .card {
    margin-bottom: 0.75rem;
  }
  
  @media (min-width: 576px) {
    .card-columns {
      column-count: 3;
      column-gap: 1.25rem;
    }
    .card-columns .card {
      display: inline-block;
      width: 100%;
    }
  }

  .title,
.title a,
.card-title,
.card-title a,
.info-title,
.info-title a,
.footer-brand,
.footer-brand a,
.footer-big h5,
.footer-big h5 a,
.footer-big h4,
.footer-big h4 a,
.media .media-heading,
.media .media-heading a {
  color: #3C4858;
  text-decoration: none;
}

.card-blog .card-title {
  font-weight: 700;
}
.description,
.card-description,
.footer-big p {
  color: #999999;
}

.card {
    border: 0;
    margin-bottom: 30px;
    margin-top: 30px;
    border-radius: 6px;
    color: #333333;
    background: #fff;
    width: 100%;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  }
  
  .card .card-category:not([class*="text-"]) {
    color: #999999;
  }
  
  .card .card-category {
    margin-top: 10px;
  }
  
  .card .card-category .material-icons {
    position: relative;
    top: 8px;
    line-height: 0;
  }
  
  .card .form-check {
    margin-top: 5px;
  }
  
  .card .card-title {
    margin-top: 0.625rem;
  }
  
  .card .card-title:last-child {
    margin-bottom: 0;
  }
  
  .card.no-shadow .card-header-image,
  .card.no-shadow .card-header-image img {
    box-shadow: none !important;
  }
  
  .card .card-body,
  .card .card-footer {
    padding: 0.9375rem 1.875rem;
  }
  
  .card .card-body+.card-footer {
    padding-top: 0rem;
    border: 0;
    border-radius: 6px;
  }
  
  .card .card-footer {
    display: flex;
    align-items: center;
    background-color: transparent;
    border: 0;
  }
  
  .card .card-footer .author,
  .card .card-footer .stats {
    display: inline-flex;
  }
  
  .card .card-footer .stats {
    color: #999999;
  }
  
  .card .card-footer .stats .material-icons {
    position: relative;
    top: -10px;
    margin-right: 3px;
    margin-left: 3px;
    font-size: 18px;
  }
  
  .card.bmd-card-raised {
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2);
  }
  
  @media (min-width: 992px) {
    .card.bmd-card-flat {
      box-shadow: none;
    }
  }
  
  .card .card-header {
    border-bottom: none;
    background: transparent;
  }
  
  .card .card-header .title {
    color: #fff;
  }
  
  .card .card-header .nav-tabs {
    padding: 0;
  }
  
  .card .card-header.card-header-image {
    position: relative;
    padding: 0;
    z-index: 1;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: -30px;
    border-radius: 6px;
  }
  
  .card .card-header.card-header-image img {
    width: 100%;
    border-radius: 6px;
    pointer-events: none;
    box-shadow: 0 5px 15px -8px rgba(0, 0, 0, 0.24), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
  }
  
  .card .card-header.card-header-image .card-title {
    position: absolute;
    bottom: 15px;
    left: 15px;
    color: #fff;
    font-size: 1.125rem;
    text-shadow: 0 2px 5px rgba(33, 33, 33, 0.5);
  }
  
  .card .card-header.card-header-image .colored-shadow {
    transform: scale(0.94);
    top: 12px;
    filter: blur(12px);
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    z-index: -1;
    transition: opacity .45s;
    opacity: 0;
  }
  
  .card .card-header.card-header-image.no-shadow {
    box-shadow: none;
  }
  
  .card .card-header.card-header-image.no-shadow.shadow-normal {
    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
  }
  
  .card .card-header.card-header-image.no-shadow .colored-shadow {
    display: none !important;
  }



  .card .card-header-black .card-icon,
  .card .card-header-black .card-text,
  .card .card-header-black:not(.card-header-icon):not(.card-header-text),
  .card.bg-black,
  .card.card-rotate.bg-black .front,
  .card.card-rotate.bg-black .back {
    background: linear-gradient(60deg, #000000, #000000);
  }
  
  
  .card .card-header-black .card-icon,
  .card .card-header-black:not(.card-header-icon):not(.card-header-text),
  .card .card-header-black .card-text {
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(0, 0, 0, 0.4);
  }

  .card [class*="card-header-"],
  .card[class*="bg-"] {
    color: #fff;
  }
  
  .card [class*="card-header-"] .card-title a,
  .card [class*="card-header-"] .card-title,
  .card [class*="card-header-"] .icon i,
  .card[class*="bg-"] .card-title a,
  .card[class*="bg-"] .card-title,
  .card[class*="bg-"] .icon i {
    color: #fff;
  }
  
  .card [class*="card-header-"] .icon i,
  .card[class*="bg-"] .icon i {
    border-color: rgba(255, 255, 255, 0.25);
  }
  
  .card [class*="card-header-"] .author a,
  .card [class*="card-header-"] .stats,
  .card [class*="card-header-"] .card-category,
  .card [class*="card-header-"] .card-description,
  .card[class*="bg-"] .author a,
  .card[class*="bg-"] .stats,
  .card[class*="bg-"] .card-category,
  .card[class*="bg-"] .card-description {
    color: rgba(255, 255, 255, 0.8);
  }
  
  .card [class*="card-header-"] .author a:hover,
  .card [class*="card-header-"] .author a:focus,
  .card [class*="card-header-"] .author a:active,
  .card[class*="bg-"] .author a:hover,
  .card[class*="bg-"] .author a:focus,
  .card[class*="bg-"] .author a:active {
    color: #fff;
  }
  
  .card .author .avatar {
    width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 50%;
    margin-right: 5px;
  }
  
  .card .author a {
    color: #3C4858;
    text-decoration: none;
  }
  
  .card .author a .ripple-container {
    display: none;
  }
  
  .card .card-category-social .fa {
    font-size: 24px;
    position: relative;
    margin-top: -4px;
    top: 2px;
    margin-right: 5px;
  }
  
  .card .card-category-social .material-icons {
    position: relative;
    top: 5px;
  }
  
  .card[class*="bg-"],
  .card[class*="bg-"] .card-body {
    border-radius: 6px;
  }
  
  .card[class*="bg-"] h1 small,
  .card[class*="bg-"] h2 small,
  .card[class*="bg-"] h3 small,
  .card[class*="bg-"] .card-body h1 small,
  .card[class*="bg-"] .card-body h2 small,
  .card[class*="bg-"] .card-body h3 small {
    color: rgba(255, 255, 255, 0.8);
  }
  
  .card .card-stats {
    background: transparent;
    display: flex;
  }
  
  .card .card-stats .author,
  .card .card-stats .stats {
    display: inline-flex;
  }
  
  .card {
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
  }
  
  .card .table tr:first-child td {
    border-top: none;
  }
  
  .card .card-title {
    margin-top: 0;
    margin-bottom: 3px;
  }
  
  .card .card-body {
    padding: 0.9375rem 20px;
    position: relative;
  }
  
  .card .card-body .form-group {
    margin: 8px 0 0;
  }
  
  .card .card-header {
    z-index: 3 !important;
  }
  
  .card .card-header .card-title {
    margin-bottom: 3px;
  }
  
  .card .card-header .card-category {
    margin: 0;
  }
  
  .card .card-header.card-header-text {
    display: inline-block;
  }
  
  .card .card-header.card-header-text:after {
    content: "";
    display: table;
  }
  
  .card .card-header.card-header-icon i,
  .card .card-header.card-header-text i {
    width: 33px;
    height: 33px;
    text-align: center;
    line-height: 33px;
  }
  
  .card .card-header.card-header-icon .card-title,
  .card .card-header.card-header-text .card-title {
    margin-top: 15px;
    color: #3C4858;
  }
  
  .card .card-header.card-header-icon h4,
  .card .card-header.card-header-text h4 {
    font-weight: 300;
  }
  
  .card .card-header.card-header-tabs .nav-tabs {
    background: transparent;
    padding: 0;
  }
  
  .card .card-header.card-header-tabs .nav-tabs-title {
    float: left;
    padding: 10px 10px 10px 0;
    line-height: 24px;
  }
  
  .card.card-plain .card-header.card-header-icon+.card-body .card-title,
  .card.card-plain .card-header.card-header-icon+.card-body .card-category {
    margin-top: -20px;
  }
  
  .card .card-actions {
    position: absolute;
    z-index: 1;
    top: -50px;
    width: calc(100% - 30px);
    left: 17px;
    right: 17px;
    text-align: center;
  }
  
  .card .card-actions .card-header {
    padding: 0;
    min-height: 160px;
  }
  
  .card .card-actions .btn {
    padding-left: 12px;
    padding-right: 12px;
  }
  
  .card .card-actions .fix-broken-card {
    position: absolute;
    top: -65px;
  }
  
  .card.card-chart .card-footer i:nth-child(1n+2) {
    width: 18px;
    text-align: center;
  }
  
  .card.card-chart .card-category {
    margin: 0;
  }
  
  .card .card-body+.card-footer,
  .card .card-footer {
    padding: 0;
    padding-top: 10px;
    margin: 0 15px 10px;
    border-radius: 0;
    justify-content: space-between;
    align-items: center;
  }
  
  .card .card-body+.card-footer h6,
  .card .card-footer h6 {
    width: 100%;
  }
  
  .card .card-body+.card-footer .stats,
  .card .card-footer .stats {
    color: #999999;
    font-size: 12px;
    line-height: 22px;
  }
  
  .card .card-body+.card-footer .stats .card-category,
  .card .card-footer .stats .card-category {
    padding-top: 7px;
    padding-bottom: 7px;
    margin: 0;
  }
  
  .card .card-body+.card-footer .stats .material-icons,
  .card .card-footer .stats .material-icons {
    position: relative;
    top: 4px;
    font-size: 16px;
  }
  
  .card [class*="card-header-"] {
    margin: 0px 15px 0;
    padding: 0;
    position: relative;
  }
  
  .card [class*="card-header-"] .card-title+.card-category {
    color: rgba(255, 255, 255, 0.8);
  }
  
  .card [class*="card-header-"] .card-title+.card-category a {
    color: #fff;
  }
  
  .card [class*="card-header-"]:not(.card-header-icon):not(.card-header-text):not(.card-header-image) {
    border-radius: 3px;
    margin-top: -20px;
    padding: 15px;
  }
  
  .card [class*="card-header-"] .card-icon,
  .card [class*="card-header-"] .card-text {
    border-radius: 3px;
    background-color: #999999;
    padding: 15px;
    margin-top: -20px;
    margin-right: 15px;
    float: left;
  }
  
  .card [class*="card-header-"] .card-text {
    float: none;
    display: inline-block;
    margin-right: 0;
  }
  
  .card [class*="card-header-"] .card-text .card-title {
    color: #fff;
    margin-top: 0;
  }
  
  .card [class*="card-header-"] .ct-chart .card-title {
    color: #fff;
  }
  
  .card [class*="card-header-"] .ct-chart .card-category {
    margin-bottom: 0;
    color: rgba(255, 255, 255, 0.62);
  }
  
  .card [class*="card-header-"] .ct-chart .ct-label {
    color: rgba(255, 255, 255, 0.7);
  }
  
  .card [class*="card-header-"] .ct-chart .ct-grid {
    stroke: rgba(255, 255, 255, 0.2);
  }
  
  .card [class*="card-header-"] .ct-chart .ct-series-a .ct-point,
  .card [class*="card-header-"] .ct-chart .ct-series-a .ct-line,
  .card [class*="card-header-"] .ct-chart .ct-series-a .ct-bar,
  .card [class*="card-header-"] .ct-chart .ct-series-a .ct-slice-donut {
    stroke: rgba(255, 255, 255, 0.8);
  }
  
  .card [class*="card-header-"] .ct-chart .ct-series-a .ct-slice-pie,
  .card [class*="card-header-"] .ct-chart .ct-series-a .ct-area {
    fill: rgba(255, 255, 255, 0.4);
  }
  
  .card [class*="card-header-"] .ct-chart .ct-series-a .ct-bar {
    stroke-width: 10px;
  }
  
  .card [class*="card-header-"] .ct-chart .ct-point {
    stroke-width: 10px;
    stroke-linecap: round;
  }
  
  .card [class*="card-header-"] .ct-chart .ct-line {
    fill: none;
    stroke-width: 4px;
  }
  
  .card [data-header-animation="true"] {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
    -moz-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
    -o-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
    -ms-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
    transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
  }
  
  .card:hover [data-header-animation="true"] {
    -webkit-transform: translate3d(0, -50px, 0);
    -moz-transform: translate3d(0, -50px, 0);
    -o-transform: translate3d(0, -50px, 0);
    -ms-transform: translate3d(0, -50px, 0);
    transform: translate3d(0, -50px, 0);
  }
  
  .card .map {
    height: 280px;
    border-radius: 6px;
    margin-top: 15px;
  }
  
  .card .map.map-big {
    height: 420px;
  }
  
  .card .card-body.table-full-width {
    padding: 0;
  }
  
  .card .card-plain .card-header-icon {
    margin-right: 15px !important;
  }
  
  .table-sales {
    margin-top: 40px;
  }
  
  .iframe-container {
    width: 100%;
  }
  
  .iframe-container iframe {
    width: 100%;
    height: 500px;
    border: 0;
    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
  }
  
  .card-wizard .nav.nav-pills .nav-item {
    margin: 0;
  }
  
  .card-wizard .nav.nav-pills .nav-item .nav-link {
    padding: 6px 15px !important;
  }
  
  .card-wizard .nav-pills:not(.flex-column) .nav-item+.nav-item:not(:first-child) {
    margin-left: 0;
  }
  
  .card-wizard .nav-item .nav-link.active,
  .card-wizard .nav-item .nav-link:hover,
  .card-wizard .nav-item .nav-link:focus {
    background-color: inherit !important;
    box-shadow: none !important;
  }
  
  .card-wizard .input-group-text {
    padding: 6px 15px 0px !important;
  }
  
  .card-wizard .card-footer {
    border-top: none !important;
  }
  
  .card-chart .card-body+.card-footer,
  .card-product .card-body+.card-footer {
    border-top: 1px solid #eee;
  }
  
  .card-product .price {
    color: inherit;
  }
  
  .card-collapse {
    margin-bottom: 15px;
  }
  
  .card-collapse .card .card-header a[aria-expanded="true"] {
    color: #e91e63;
  }
  
  .card-stats .card-header.card-header-icon,
  .card-stats .card-header.card-header-text {
    text-align: right;
  }
  
  .card-stats .card-header .card-icon+.card-title,
  .card-stats .card-header .card-icon+.card-category {
    padding-top: 10px;
  }
  
  .card-stats .card-header.card-header-icon .card-title,
  .card-stats .card-header.card-header-text .card-title,
  .card-stats .card-header.card-header-icon .card-category,
  .card-stats .card-header.card-header-text .card-category {
    margin: 0;
  }
  
  .card-stats .card-header .card-category {
    margin-bottom: 0;
    margin-top: 0;
  }
  
  .card-stats .card-header .card-category:not([class*="text-"]) {
    color: #999999;
    font-size: 14px;
  }
  
  .card-stats .card-header+.card-footer {
    border-top: 1px solid #eee;
    margin-top: 20px;
  }
  
  .card-stats .card-header.card-header-icon i {
    font-size: 36px;
    line-height: 56px;
    width: 56px;
    height: 56px;
    text-align: center;
  }
  
  .card-stats .card-body {
    text-align: right;
  }
  
  .card-profile {
    margin-top: 30px;
    text-align: center;
  }
  
  .card-profile .card-avatar {
    margin: -50px auto 0;
    border-radius: 50%;
    overflow: hidden;
    padding: 0;
    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
  }
  
  .card-profile .card-avatar+.card-body {
    margin-top: 15px;
  }
  
  .card-profile .card-avatar img {
    width: 100%;
    height: auto;
  }
  
  .card-profile .card-body+.card-footer {
    margin-top: -15px;
  }
  
  .card-profile .card-footer .btn.btn-just-icon {
    font-size: 20px;
    padding: 12px 12px;
    line-height: 1em;
  }
  
  .card-profile.card-plain .card-avatar {
    margin-top: 0;
  }
  
  .card-profile .card-header:not([class*="card-header-"]) {
    background: transparent;
  }
  
  .card-profile .card-avatar {
    max-width: 130px;
    max-height: 130px;
  }
  
  .card-plain {
    background: transparent;
    box-shadow: none;
  }
  
  .card-plain .card-header:not(.card-avatar) {
    margin-left: 0;
    margin-right: 0;
  }
  
  .card-plain .card-body {
    padding-left: 5px;
    padding-right: 5px;
  }
  
  .card-plain .card-header-image {
    margin: 0 !important;
    border-radius: 6px;
  }
  
  .card-plain .card-header-image img {
    border-radius: 6px;
  }
  
  .card-plain .card-footer {
    padding-left: 5px;
    padding-right: 5px;
    background-color: transparent;
  }

/*Welcome */
.icon {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.6em;
    color: black!important;
}

#icon_Presentation h5 {
    color: black!important;
}

#textPresentation {
    margin-left: 8%
}

#video {
    width: 100%;
    margin-left: 0.5%;
}
#wrapper {
    width: 100%;
    margin: 0;
    padding: 0;
}
header  {
    min-height: 80px;
}
#content {
    position: relative;
    background: #fff;
}

.container-welcome h1,.container-welcome  h2,.container-welcome  h3,.container-welcome  h4,.container-welcome  h5,.container-welcome  h6 {
    font-weight: 700!important;
    line-height: 1.2em;
    color: #666;
    margin-bottom: 20px;
}


.box {
    width: 100%;
}
.aligncenter {
    text-align: center;
}
.box .icon {
    margin-bottom: 20px;
}

#footerUser{

    bottom:0;
    width:100%;
    padding-top:50px;
    
}


.content-welcome{
    min-height : calc(100vh - 296px);
    padding-top: 60px;
}

/*Login */

.wrap-connexion {
    margin: 0 auto;
    max-width: 700px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}

/*Template user */

#accordionSidebar {
    z-index: 10;
}

ul#accordionSidebar{
    position: fixed;
    background-image: linear-gradient(180deg,#000000 10%,#746d6d83 100%);
    height: 100%;
    scrollbar-width: none;
    -ms-overflow-style: none;
    overflow-y: auto;
    overflow-x: hidden;
}
ul#accordionSidebar::-webkit-scrollbar { 
    display: none;
}
.sidebar .nav-item .nav-link {
    padding: 0.6rem;
}
a {
   color: white;
}
a:hover{
    color: white;
    text-decoration: none; 
}


.container-fluid-co{
   min-height: calc(100vh - 180px);
}

#navbar-top {
    background-color: #000000!important;
}

@media (min-width: 768px){
    #content-wrapper{
      margin-left: 224px;
    }
    #content-wrapper.reducebar{
      margin-left: 104px ;
    }
  }
  @media (max-width: 767px) {
      #content-wrapper{
        margin-left: 104px;
      }
      #content-wrapper.reducebar{
        margin-left: 0px ;
      }
  }
  #sidebar-title-administration {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: clip;
  }

/*Table*/

@media (max-width: 700px){
    #table_mobiliguard thead, #table_mobiliguard tfoot {
      display: none;
    }
    #table_mobiliguard tr{
      display: block;
      margin-bottom: 40px;
    }
    #table_mobiliguard td {
      display: block;
      text-align: right;
    }
    #table_mobiliguard td:before {
      content: attr(data-label);
      float: left;
      font-weight: bold;
      margin-right: 10px;
    }
    #table_mobiliguard td img {
      width: 5vw !important;
    }
    .dataTables_scrollHead {
      display: none;
    }
    .dataTables_scrollFoot {
      display: none;    
    }
    .popupStyle {
      min-width: 40vw !important;
    } 
  }
  
  #table_mobiliguard_length, #table_mobiliguard_type_length {
    text-align: left ; 
    display: inline-flex;
    position: relative;
    width: 100%;
    padding-right: .10rem;
    padding-left: .10rem;
    flex: 0 0 50%;
  }
  #table_mobiliguard_filter, #table_mobiliguard_type_filter{
    text-align: right;
    float: right;
    position: relative;
    width: 100%;
    padding-right: .75rem;
    padding-left: .75rem;
    flex: 0 0 50%;
  }
  @media (min-width: 631px){
    #table_mobiliguard_filter, #table_mobiliguard_type_filter{
      max-width: 50%;
    }
    #table_mobiliguard_length, #table_mobiliguard_type_length{
      max-width: 50%;
    }
  }
  @media (max-width: 630px) {
    #table_mobiliguard_filter, #table_mobiliguard_type_filter{
        max-width: 100%;
      }
      #table_mobiliguard_length, #table_mobiliguard_type_length{
        max-width: 100%;
      }
  }
    
  #table_mobiliguard_length label, #table_mobiliguard_type_length label {
    display: inline-flex;
    margin: 10px;
  }
  select[name="table_mobiliguard_length"], select[name="table_mobiliguard_type_length"]{
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    display: inline-block;
    width: 100%;
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #6e707e;
    vertical-align: middle;
    background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%235a5c69' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right 0.75rem center/8px 10px;
    border: 1px solid #d1d3e2;
    border-radius: 0.35rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: calc(1.5em + .5rem + 2px);
    min-height: calc(1.5em + .5rem + 2px);
    padding-top: .25rem;
    padding-bottom: .25rem;
    padding-left: .5rem;
    font-size: .875rem; 
    margin-left: 10px;
    margin-right: 10px;
  }
  #table_mobiliguard_filter label, #table_mobiliguard_type_filter label{
    display: inline-flex;
    margin: 10px;
  }
  #table_mobiliguard_filter input, #table_mobiliguard_type_filter input{
    
    height: calc(1.5em + .5rem + 2px);
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
    margin-left: 10px;
    display: block;
    width: 100%;
    font-weight: 400;
    color: #6e707e;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d1d3e2;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    outline-offset: -2px;
    -webkit-appearance: none;
    min-height: calc(1.5em + .5rem + 2px);
  
  }
  #table_mobiliguard_paginate, #table_mobiliguard_type_paginate{
    text-align: right;
    float: right;
    position: relative;
    width: 100%;
    padding-right: .75rem;
    padding-left: .75rem;
    flex: 0 0 50%;
    max-width: 50%;
  }
  #table_mobiliguard_info, #table_mobiliguard_type_info {
    text-align: left ; 
    display: inline-flex;
    position: relative;
    width: 100%;
    padding-right: .75rem;
    padding-left: .75rem;
    flex: 0 0 50%;
    max-width: 50%;
  }
  #table_mobiliguard_previous, #table_mobiliguard_next, #table_mobiliguard_type_previous, #table_mobiliguard_type_next  {
      border: 0;
      border-radius: 30px!important;
      -webkit-transition: all .3s;
      transition: all .3s;
      margin: 0 3px;
      padding: 0;
      min-width: 30px;
      height: 30px;
      line-height: 30px;
      color: black;
      font-weight: 400;
      text-transform: uppercase;
      background: transparent;
      text-align: center;
      cursor: pointer;
  }
  span .paginate_button.current{
    border: 0;
    border-radius: 30px!important;
    -webkit-transition: all .3s;
    transition: all .3s;
    margin: 0 3px;
    padding: 0;
    min-width: 2rem;
    height: 2rem;
    list-style: none;
    position: relative;
    text-decoration: none;
    color: #fff!important;
    display: inline-block;
    line-height: 2rem;
    -webkit-tap-highlight-color: transparent;
    font-weight: 400;
    text-transform: uppercase;
    background: transparent;
    text-align: center;
    cursor: pointer;
    background-color: #000000;
    border-color: #000000;
    -webkit-box-shadow: 0 4px 5px 0 rgb(76 175 80 / 14%), 0 1px 10px 0 rgb(76 175 80 / 12%), 0 2px 4px -1px rgb(76 175 80 / 20%);
    box-shadow: 0 4px 5px 0 rgb(76 175 80 / 14%), 0 1px 10px 0 rgb(76 175 80 / 12%), 0 2px 4px -1px rgb(76 175 80 / 20%);
  }
  span .paginate_button {
      border: 0;
      border-radius: 30px!important;
      -webkit-transition: all .3s;
      transition: all .3s;
      margin: 0 3px;
      padding: 0;
      min-width: 2rem;
      display: inline-block;
      height: 2rem;
      line-height: 30px;
      color: black !important;
      font-weight: 400;
      text-transform: uppercase;
      background: transparent;
      text-align: center;
      cursor: pointer;
  }
  .btn-circle.btn-sm, .btn-group-sm>.btn-circle.btn{
    margin-bottom: 0.1rem;
  }


  

@media (min-width: 768px){
  .content-heading-home {
      margin-bottom: 25px;
      padding-top: 40px;
      color: #5a5c69;
  }
}
.content-heading-home {
  color: #5a5c69;
  margin-bottom: 20px;
  padding-top: 30px;
  padding-bottom: 8px;
  font-size: 1.428571429rem;
  font-weight: 400;
  line-height: 28px;
  border-bottom: 1px solid #c5c8cfc9;
}

.card-stats-home > .card-footer-home {
  padding: 0.75rem 1.25rem;
  color: #5a5c69;
  border-top: 1px solid #c5c8cfc9!important;
}
.card-footer-home:hover {
  color: #000000!important;
 
}

.card-body-home {
  background-color: #fff;
  color: #5a5c69;
  padding: 1.25rem;
  display: table;
  border-radius: 10px 10px 0px 0px;
}

.card-body-home .card-body-icon {
  color:#000000;
}
.card-stats-home:hover .card-body-icon {
  color:#fff;
}
.card-stats-home:hover > .card-body-home {
  background-color: #050505;
  color: #fff!important;
} 

.card-body-text {
  vertical-align:middle;
  display: table-cell;
  text-align: left;
  padding-left: 1rem;
  
}

.card-body-icon {
  position: absolute;
  z-index: 0;
  top: -15px;
  right: -5px;
  font-size: 5rem;
  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}
.card-stats-home {
  height: 100%!important;
}


@media (min-width: 1300px){  
  .row-home > .col-sm-6 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
}

@media (max-width: 1300px){  
  .row-home > .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (max-width: 900px){  
  .row-home > .col-sm-6 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.switch_vue_map{
  background-color: #fff!important;
  padding-left: 3px!important;
  padding-right: 3px!important;
  padding-top: 3px!important;
  padding-bottom: 3px!important;
  margin-bottom: 10px!important;
  margin-left: 12px!important;
  margin-right: 12px!important;
  bottom: 0!important;
  position: absolute!important;
  box-shadow: 0 0 10px 2px rgba(0,0,0,.25)!important;
}



.switch_vue_map_style {
  width: 40px;
  height: 40px;
  background-color: #000!important;
  cursor: pointer!important;
}

.switch_vue_map_img {
  object-fit: cover;
  height: 100%!important;
  width: 100%!important;
  top: 0!important;
  position: relative!important;
  max-width: 100%;
  vertical-align: top;
}

#btnAide, .btnAdresseSupp, .btnNumeroSupp{
  cursor: pointer;
  color: lightgray;
  font-size: 1.2rem;
}

#btnAide:hover, .btnAdresseSupp:hover, .btnNumeroSupp:hover{
  color:#000000
}

div #rechercheAbonnementHistorique {
  border: lightgray solid 1px;
  padding: 0px 15px 15px 15px;
  margin-top: 15px;
  border-radius: 10px;
}

.form_user {
  display: inline-block;
}

.ligneSelected td {
  background-color: rgb(233, 233, 233);
}


@media (min-width: 1100px){  
  #modal-interrogation-alarme {
    max-width: 1000px;
  }
}